/*  移动端样式 */
@media (min-width: 30px) and (max-width: 1000px) {
    .wrapper {width: 100%; max-width: 1000px;min-width:auto; margin: 0 auto; }
    .headbg { min-width: auto; width: 100%; height: auto; background:none; overflow: auto; clear: both; }
    .head-box {margin: 0 auto; height: auto; max-width:1000px; min-width:auto;border-bottom: none;  background: linear-gradient(to bottom, #171e30, #273b7f);}

    .head-logo { padding: 16px 0;  margin: 0; float: none; text-align: left; }
    .head-logo img { margin-left: 5%; width: 65%; height: auto}
    .head-logo h1 {display: none}

    .nav {margin: 0; width: 100%; height: 50px; line-height: 50px;  float: initial; overflow: inherit; background-color: rgba(31,39,57,0.4)}
    .nav ul { padding: 0 0.5%}
    .nav ul li { margin-left:0; width: 33%; float: left }
    .nav ul li a { padding: 0; height: 50px; display: block; font-size: 15px; }
    .nav ul li.active a {font-weight: bold;color: #02abac;opacity:1}
    .nav ul li.active a:before {content: " "; display: inline-block; width: 100%; height: 3px; background: #009999; position: absolute;left:0; bottom: 0}
    .nav ul li.active a:after {content: " "; display: inline-block; border: 6px solid;border-color:#009999 transparent transparent  transparent ; position: absolute;left:50%; bottom:-12px; transform: translateX(-50%)}

    .index-banner { background: url("../images/index-top-m.jpg") no-repeat center top; background-size: 100% auto}
    .inex-title {padding: 30px 0 20px; }
    .inex-title h2 {font-size: 20px; padding-bottom: 2px; }
    .inex-title h3 {font-size: 12px; color:#666666; font-weight: 500}
    .index-one .o-left { margin-left: 0; padding: 0 4%;  width: auto;  float: none}
    .index-one .o-left .cn {font-size: 14px; line-height: 28px; text-indent: 24px; text-align: justify; margin-top: -10px}
    .index-one .o-r {padding: 20px 4%;  float: none}
    .index-one .o-r img { max-width: 100%; height: auto}

    .index-two {margin:0 auto; width:100%;  min-width:auto; height: auto; background:#f5f5f5 url("../images/index-bg1.jpg") no-repeat right bottom; background-size: auto 80%;}
    .index-two .bg2 {width:100%; background: none; overflow: hidden }
    .index-two .tl { display: none}
    .index-two .tr {padding: 0 4%; width:auto;float: none}
    .index-two .inex-title {padding: 20px 0 20px; }
    .index-two .cn {background: none; padding: 0 0 20px; border-radius: 0; overflow: hidden}
    .index-two .cn p {padding: 5px 0 5px 16px; position: relative}
    .index-two .cn p:before {content: " "; display: inline-block; width: 5px; height: 5px; border-radius: 100%; background: #f65800; position: absolute;left: 0px; top: 13px}

    .index-three .inex-title ,.index-thour .inex-title {padding: 20px 4%; text-align: center}
    .index-list { margin: 0 2% 20px; overflow: hidden }
    .index-list li {margin: 10px 2.5%; width: 45%;min-height: auto;  float: left}
    .index-list li .img { width: 100%; height: 120px;  overflow: hidden}
    .index-list li .img img {width: 100%;height: 120px; object-fit: contain}
    .index-list .tc { padding: 10px 10px;  line-height: 24px; height: 46px; text-align: center}
    .index-list .zx { padding-bottom: 15px; text-align: center}

    .index-thour { width:100%;  min-width:auto; min-height: auto; background:#f5f5f5 url("../images/index-bg2.jpg") no-repeat center top; background-size: contain }
    .index-three .h30,.index-thour .h30 {height: 0}
    .index-five {  width:100%;  min-width:auto; background:#f5f5f5 url("../images/index-bg3.jpg") no-repeat center top; }
    .index-five img {width:100%}
    .footer { padding: 0px 5% 10px; width: auto;}

    /* 关于我们 */
    .aboutus_headbg { min-width: initial; height: auto; background: none;}
    .aboutus-banner { display: block}
    .aboutus-banner img {width: 100%}

    .aboutus_title {padding: 40px 0 0; text-align: center;}
    .aboutus_title h2 { font-size: 36px; font-weight: bold;}
    .aboutus_title h5 {margin-bottom: 10px; font-size: 16px; }
    .aboutus_mid {padding: 0 6%; margin-bottom: 10px; text-align: center}
    .aboutus_mid img {max-width: 100%}
    .aboutus_content {padding: 0 4% 30px; font-size: 15px; line-height: 30px; text-align: justify}

    .aboutus_fh { padding: 0 2% 0 1%; overflow: hidden}
    .aboutus_fh ul li {padding: 0 0%; width: 49%; }
    .aboutus_fh ul li p {padding-top: 8px; height: 50px; font-size: 12px; line-height: 22px; }

    /* 成功案例 */
    .anli_headbg { min-width:auto; height: auto; background:none;}
    .anli-banner {display: block}
    .anli-banner img {width: 100%}

    .fd-current  {padding: 15px 4%;}
    .antype {margin:0 2% 10px; width: auto; background-color: #ffffff;border-radius: 12px; }
    .antype dl {padding: 10px 10px 0; line-height: 24px;}
    .antype dt {padding:0 0 0 10px; width: auto; float: none; }
    .antype dd { margin-left: auto}
    .antype dd a { margin: 0 20px 6px 0; min-width: 74px; padding: 2px 10px; display: inline-block; border-radius:3px;}

    .antypeHeight{ height: 100px; display: none}
    .navfixed {position: initial; left: 0; top: 0; transform: translateX(0); border-radius:12px; box-shadow: none; }
    .anli-box .antitle h2 { padding: 0 20px;font-size: 16px}
    .anli-box .icon-down { position: absolute; right: 25px; top: 12px; display: none}
    .anli-box .btn-zx {padding: 0 7px; min-width: auto; text-align: center; position: absolute; right: 10px; top: 8px;}
    .anli-box .item {margin: 0 2% 20px; }
    .anli-box .gallery { padding: 20px 0 10px; overflow: hidden; clear: both}
    .anli-box .gallery figure {margin: 0 2% 20px; width: 44%; height: 120px; overflow: hidden}
    .anli-box .gallery figure img {max-width: 98%; max-height: 98%; object-fit: contain}


}